
QGIS Application - Bug report #8179

inconsistent way of disabling the histogram stretch buttons on unsupported layers

2013-06-27 04:12 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16998

Description

When a vector layer or a group is selected, mActionLocalHistogramStretch and mActionFullHistogramStretch toolbar buttons are grayed

out, while mActionLocalCumulativeCutStretch and mActionFullCumulativeCutStretch stays active and an error msg bar is displayed if

clicked. It's just inconsistent and may be confusing.

Associated revisions

Revision 0ebf28aa - 2013-06-29 11:47 AM - Jürgen Fischer

enable/disable raster tools (fixes #8179)

History

#1 - 2013-06-29 02:48 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"0ebf28aa15b059ec7572ebdbe453c80eb571fda6".
